@charset "UTF-8";

/*
Name: Boutons par défaut
URL: http://github.com/Darklg/CSSCommon
Version: 1.8.2
License: MIT
*/

/* ----------------------------------------------------------
  Base du bouton
---------------------------------------------------------- */

.buttonreset,
.cssc-button {
    display: inline-block;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-background-clip: padding-box;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    -moz-user-drag: -moz-none;
    user-drag: none;
    *zoom: 1;
    *display: inline;
}

/* Icones
-------------------------- */

.buttonreset:before,
.buttonreset:after,
.cssc-button:before,
.cssc-button:after {
    vertical-align: 0;
}

.buttonreset:before,
.cssc-button:before {
    margin-right: 4px;
}

.buttonreset:after,
.cssc-button:after {
    margin-left: 4px;
}

.cssc-button-icn-large:before,
.cssc-button-icn-large:after {
    font-size: 115%;
}

/* ----------------------------------------------------------
  Thèmes du bouton
---------------------------------------------------------- */

/* Thème défault
   ----------------------- */

.cssc-button {
    height: 34px!important;
    padding: 0 30px!important;
    border: 0!important;
    font: 400 12px/34px 'Alto Pro',sans-serif!important;
    color: #FFF!important;
    background: #6f6f6f no-repeat 0 0!important;
    -webkit-font-smoothing: antialiased;
}

.cssc-button:focus,
.cssc-button:hover {
    background-color: #333!important;
}

.cssc-button:active {
    border-color: #000!important;
}

.cssc-button[disabled],
.cssc-button[disabled]:focus,
.cssc-button[disabled]:hover,
.cssc-button[disabled]:active {
    background: #e0e0e0!important;
    cursor: default!important;
}

/* Mode de boutons
   ----------------------- */

.wide-button {
    display: block;
    width: 100%;
}

/* Tailles de boutons
   ----------------------- */

.cssc-button-small {
    height: 20px;
    padding: 0 5px;
    font-size: 11px;
    line-height: 20px;
}

.cssc-button-medium {
    height: 30px;
    padding: 0 10px;
    font-size: 13px;
    line-height: 30px;
}

.cssc-button-big {
    height: 35px;
    padding: 0 15px;
    font-size: 14px;
    line-height: 35px;
}

/* Thèmes de button
-------------------------- */

.error-button,
.success-button {
    text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
    color: #fff;
}

.error-button:hover,
.error-button:focus,
.success-button:focus,
.success-button:hover {
    color: #fff;
}

.error-button {
    border-color: #f55;
    background-color: #f66;
}

.success-button {
    border-color: #1a1;
    background-color: #0a0;
}

.round-button {
    -webkit-border-radius: 99px;
    -moz-border-radius: 99px;
    border-radius: 99px;
}

/* Bouton icône avant
   ----------------------- */

.btn-phone:before {
    content: '☎';
}

.btn-eject:before {
    content: '⏏';
}

.btn-download:before {
    content: '⬇';
}

.btn-play:before {
    content: '▶';
}

.btn-go:after {
    content: '▶';
}

.btn-img:before {
    content: url(../images/12x10-blue.gif);
}

/* ----------------------------------------------------------
  Utilitaires
---------------------------------------------------------- */

/* Container
   ----------------------- */

.cssc-button-container {
    z-index: 1;
    position: relative;
    text-align: center;
}

.cssc-button-container:before {
    content: '';
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #ddd;
}

.cssc-button-container .cssc-button {
    z-index: 2;
    position: relative;
}

/* Button double
   ----------------------- */

.cssc-button-double {
    height: auto;
    padding: 10px 40px;
}

.cssc-button-double> * {
    display: block;
}

.cssc-button-double > strong {
    font-size: 20px;
    line-height: 25px;
}

.cssc-button-double > span {
    font-size: 12px;
    line-height: 16px;
    color: #676767;
}

/* Buttons group
-------------------------- */

.button-group {
    display: inline-block;
    vertical-align: middle;
    *display: inline;
    *zoom: 1;
}

.button-group .cssc-button {
    z-index: 1;
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.button-group .cssc-button + .cssc-button {
    margin-left: -1px;
}

.button-group .cssc-button:first-child {
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

.button-group .cssc-button:last-child {
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}